﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Ejercicio 3</title>
		<link rel="stylesheet" type="text/css" href="css/estilos03.css"/>
	</head>
	
	<body>
	
	<!-- A partir de cinco párrafos generados por internet deben cumplir lo siguiente:
		1er parráfo: fondo verde y letra blanca
		2º párrafo: fondo blanco y letra verde
		3er párrafo: fondo rojo y letra negra
		4º párrafo: fondo azul y letra blanca
		5º párrafo: fondo marron y letra amarilla
		NO USAR CASES NI ID --> 
		
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam ullamcorper purus et neque accumsan, vitae sodales massa suscipit. Praesent a sagittis ligula. Morbi fringilla 
		eget ipsum ac porttitor. Etiam a molestie magna, non aliquet justo. Vivamus convallis magna non feugiat sagittis. Proin fermentum velit in sem posuere, et sagittis est placerat. Duis 
		non neque commodo, gravida nibh a, elementum sem. Nullam lobortis varius erat. Duis sit amet tincidunt quam. Aliquam id rutrum elit, vitae interdum odio.</p>

		<p>Donec dignissim risus ac diam iaculis facilisis. Donec dictum felis porta tellus mollis, at suscipit ante pretium. Sed sed metus convallis, luctus velit quis, euismod nisi. Fusce 
		ac massa consectetur ex pulvinar maximus non id arcu. Nullam vitae lectus eros. In mattis ante metus, ac malesuada leo condimentum eget. Quisque cursus lacus at accumsan 
		elementum. Morbi at sapien in mauris tristique tristique ac et nunc.</p>

		<p>Cras facilisis tincidunt diam, tincidunt vestibulum quam pretium sit amet. Morbi vitae metus vel odio blandit congue. Aliquam tincidunt est eros, eget finibus eros convallis 
		nec. Suspendisse varius consectetur libero. Nam nulla neque, faucibus vitae lorem quis, posuere iaculis nunc. Sed risus erat, semper id dolor eget, aliquam tincidunt nisl. Nunc 
		sed bibendum orci. Donec a metus bibendum, convallis justo porttitor, dignissim mauris. Nulla ornare ut arcu non varius. Donec scelerisque mauris ac libero pulvinar auctor. Curabitur 
		molestie suscipit velit vel pretium. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos.</p>

		<p>Donec eget neque sagittis, fermentum massa eget, semper massa. Aenean diam sem, egestas eget nulla at, sollicitudin volutpat neque. Mauris porta iaculis mi, sit amet aliquam 
		enim tempus vel. Donec faucibus libero vitae condimentum hendrerit. Aliquam ac rutrum eros. Vivamus eu convallis tortor. Sed fringilla nunc ut urna venenatis semper. Lorem ipsum 
		dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent id venenatis enim. Morbi in augue mauris. Curabitur eu augue 
		purus. Etiam vestibulum porttitor placerat.</p>

		<p>Phasellus vitae commodo tellus. Phasellus nec posuere sapien, non ullamcorper nibh. Duis magna metus, vehicula ut auctor a, viverra quis nibh. Praesent dapibus pulvinar nunc 
		in vestibulum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nunc in orci non nibh fermentum faucibus a nec massa. Curabitur 
		et sapien tincidunt lorem pharetra accumsan. Vivamus ac magna quam. Ut massa lorem, semper quis erat sed, blandit eleifend magna. Proin commodo posuere accumsan. Quisque 
		sed sapien malesuada, dignissim tellus vitae, lobortis nibh. Nunc sit amet condimentum turpis, sit amet consequat turpis.</p>
	</body>

</html>
